import { AbstractFormM2OUploadFieldWidget } from './AbstractFormM2OUploadFieldWidget';
export declare class FormM2OUploadImgFieldWidget extends AbstractFormM2OUploadFieldWidget {
    initialize(config: any): this;
    protected getImportFile(data: any): void;
    change(v: any): void;
    protected remove(file: any): void;
    protected get showPreviewTitle(): boolean;
}
